ข้อกำหนดของระบบและเบราว์เซอร์

หากต้องการใช้แอป Google ไดรฟ์เวอร์ชันล่าสุด คุณจะต้องใช้ iOS 11 ขึ้นไป

หากต้องการใช้แอป Google เอกสาร ชีต และสไลด์เวอร์ชันล่าสุด คุณจะต้องใช้ iOS 11 ขึ้นไป

ตรวจสอบเวอร์ชันของ iOS ที่ใช้อยู่

  1. เปิดการตั้งค่าใน iPhone หรือ iPad
  2. แตะทั่วไป แล้ว เกี่ยวกับ
  3. คุณจะเห็นเวอร์ชันของ iOS ที่ใช้งานอยู่ข้าง "เวอร์ชัน"

ดาวน์โหลดแอป Google ไดรฟ์ เอกสาร ชีต หรือสไลด์

หมายเหตุ: โปรดอัปเดตแอปทั้งหมดให้เป็นเวอร์ชันล่าสุดด้วยการแตะลิงก์ด้านบน 

ข้อมูลนี้มีประโยชน์ไหม
เราจะปรับปรุงได้อย่างไร